Subject: partial shade plants

From: [email-masked] (Anne Dubrofsky)
Date: Thu, 30 Mar 1995 13:25:12 GMT

Any recommends for partial shade plants for the Ottawa region? I've
got hosta already, and have been using impatiens (which I'm tired of).
I'd like a perennial plant or two, and some annuals, which would
provide variety from year to year. Any suggestions are welcome!
Thanks, Anne.

---

From: [email-masked] (Alan Maynard)
Date: 2 Apr 1995 08:50:22 +0800

Anne Dubrofsky ([email-masked]) wrote:

: Any recommends for partial shade plants for the Ottawa region? I've
: got hosta already, and have been using impatiens (which I'm tired of).
: I'd like a perennial plant or two, and some annuals, which would
: provide variety from year to year. Any suggestions are welcome!
: Thanks, Anne

Hiya Anne.

Umm! There are literally stacks of plants that do well and flower in the
shade.

Here are a few garden variety ones that you may like,  some are fragrant <f>

Gardenia <f>
azelea
begonia
ferns
meccan orange blosom <f>  meccan=mexican
orange jessamine  <f>
Hypoestes

ANNUALS INCLUDE
foxglove
primula
alyssum
snapdragon
pansy
viola
cineraria

Also most plants that are classified as indoor plants will
do well in a filtered shade position outside.

Hope this helps...Cya

-- 
   \ /  Alan Maynard   \ /        _____________________________ 
   /'\                 /'\       /o                            o\
   \ /    INTERNET     \ /       |       Watch This Space!      |
[email-masked] \o____________________________o/

---

From: [email-masked] (Anne Murray)
Date: Wed, 5 Apr 1995 12:01:43 GMT

: Any recommends for partial shade plants for the Ottawa region? I've
: got hosta already, and have been using impatiens (which I'm tired of).
: I'd like a perennial plant or two, and some annuals, which would
: provide variety from year to year. Any suggestions are welcome!
: Thanks, Anne.
-- 
    *************************** Anne Murray *************************** 
    ************************* [email-masked] **************************
    ************************ [email-masked] ************************

---

From: [email-masked] (Brent Barmore)
Date: 4 Apr 1995 01:28:44 GMT

>provide variety from year to year. Any suggestions are welcome!

How much shade is the question???? Hosta like so much shade, you can grow
them in your cloest. Imps are nice with the huge color range available
and now there are DBL (rose bud) series Imps, WOW are they nice. Dusty
miller makes a nice contrast plant, Vinca vine grows very well in the 
shade but dosnt offer much color (although they do have a small blue
flower) The different range of color Coleus can offer with its yellows, 
pinks, reds, etc. maybe would interest you.  Something else you may 
consider:  Perennials that like cool conditions (not hot and sunny) are
the dianthus family (carnation types, Sgls and Dbls) they are available 
in annuals or perennials. also pansys like it cool and out of the sun. 
The list goes on and on.... If I can be of further help, Feel free to
contact me at [email-masked]

---

From: [email-masked] (Anne Murray)
Date: Wed, 5 Apr 1995 12:01:43 GMT

---

From: [email-masked] (Brent Barmore)
Date: 4 Apr 1995 01:28:44 GMT

---

From: [email-masked] (Anne Murray)
Date: Wed, 5 Apr 1995 12:01:43 GMT

---

From: [email-masked] (Brent Barmore)
Date: 4 Apr 1995 01:28:44 GMT

---

From: [email-masked] (syed husainy)
Date: Wed, 10 May 1995 12:05:26 GMT

In article <[email-masked]> [email-masked] (Anne Dubrofsky) writes:
>From: [email-masked] (Anne Dubrofsky)
>Subject: partial shade plants
>Date: Thu, 30 Mar 1995 13:25:12 GMT

>provide variety from year to year. Any suggestions are welcome!

try alyssum, astilbe, lilies, ferns, hibiscus, hollyhock, lily of the valley, 
veronica, trumpet vine, peonies, geraniums, daisies, clematis.
[email-masked]

---

From: Christine Boulby <[email-masked]>
Date: 10 May 1995 21:13:11 +0100

> veronica, trumpet vine, peonies, geraniums, daisies, clematis.
  You cannot overlook dicentras, pulmonarias and euonymus.  Annuals must
  include impatiens and begonias.
-- 
  Chris Boulby
  [email-masked]...living in a gardener's world.